@CHARSET "ISO-8859-1";

.whitefont15 {
	color: #ffffff;
	font-size: 14px;
}

.blackf16 {
	color: #000000;
	font-size: 16px;
}

.color5bf22 {
	color: #5b5b5b;
	font-size: 20px;
}

.color14e1 {
	font-size: 12px;
	color: #e1df34;
}

.color15e1 {
	font-size: 15px;
	color: #e1df34;
}

.color16e1 {
	font-size: 16px;
	color: #e1df34;
}

.whitefont11 {
	color: #ffffff;
	font-size: 11px;
}

.whitefont10 {
	color: #ffffff;
	font-size: 9px;
}

.font117 {
	color: #777777;
	font-size: 11px;
}

.whitefont14 {
	color: #ffffff;
	font-size: 12px;
}

.popUpTopLeft p a {
	font-size: 15px;
	color: #e1df34;
}

.popUpTop_register {
	height: 200px;
}

.popUpOuterDivRegister {
	width: 100%;
	height: 100%;
}

.popuptextbox {
	height: 22px;
	width: 260px;
	margin: 5px 0px 10px;
	font-size: 12px;
	color: #676767;
	padding-left: 5px;
	border: 1px solid #cccccc;
	outline: none;
}

.registerBtn {
	padding: 10px 15px;
	background: #dfe040;
	width: 100px;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	border: none;
	box-shadow: 0 0 10px #000000;
}

#premium-account-price-div {
	width: 150px;
	margin: 30px auto;
}

#premium-account-price-div .top {
	background: #dfe040;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	width: 140px;
}

#premium-account-price-div .pre_content {
	background: #ffffff;
	text-align: center;
	padding: 15px;
	font-weight: bold;
	width: 120px;
}

.premiumButton {
	background: url(../images/premium_account_btn.png) no-repeat;
	border: none;
	width: 300px;
	height: 36px;
}

.login-title {
	margin-bottom: 20px;
}

.login-btn {
	display: inline-block;
	margin-left: 10px;
}

.loggedInCheckboxDiv {
	vertical-align: top;
	display: inline-block;
}

.register-title {
	margin-bottom: 10px;
}

.profile-outer-container {
	min-height: 400px;
	margin: 0px auto;
	width: 1120px;
	top: 2px;
	position: relative;
}

.profile-center {
	margin: 0px;
	min-height: 680px;
	width: 791px;
	display: inline-block;
	display: table-cell;
}

#load_by_ajax {
	min-height: 755px;
	width: 855px;
	display: block;
	background:rgba(238,238,238,0.85);
	position: relative;
	float: left;
}

.content-title-div {
	height: 28px;
	width: 756px;
	display: block;
	padding-top: 32px;
	padding-left: 35px;
}

.content-sub-title-div {
	height: 28px;
	width: 756px;
	display: block;
	padding-left: 35px;
}

.display-data-div {
	width: 800px;
	min-height: 200px;
	display: block;
	vertical-align: top;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 50px;
	float: left;
}

.profile-details-div {
	width: 500px;
	display: inline-block;
	min-height: 480px;
	vertical-align: top;
	float: left;
}

.profile-details-divul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.profile-details-div ul li {
	padding-top: 5px;
	padding-bottom: 7px;
	color: #353535;
	font-size: 14px;
	list-style: none;
}

.li-left {
	height: 16px;
	width: 70px;
	display: inline-block;
	color: #000;
	font-size: 09pt;
	font-weight: bold;
	font-family: "MyriadPro-Regular";
}

.li-right {
	min-height: 30px;
	width: 300px;
	display: inline-block;
	margin-left: 20px;
}

.social-icons {
	display: inline-block;
	height: 25px;
	width: 44px;
	margin-top: 2px;
}

.subTextBox {
	height: 26px;
	border: 1px solid #cccccc;
	/*background: #e7e8e9;*/
	background: #ffffff;
	font-size: 12px;
	color: #232323;
	padding-left: 5px;
	width: 260px;
}

.subTextBox1 {
	height: 26px;
	border: 1px solid #cccccc;
	/*background: #e7e8e9;*/
	background: #ffffff;
	font-size: 12px;
	color: #232323;
	padding-left: 5px;
	width: 215px;
}

.subTextArea {
	border: 1px solid #cccccc;
	/*background: #e7e8e9;*/
	background: #ffffff;
	font-size: 12px;
	color: #232323;
	padding-left: 5px;
	outline: none;
	width: 258px;
	height: 168px;
}

.subTextAreaBig {
	border: 1px solid #cccccc;
	/*background: #e7e8e9;*/
	background: #ffffff;
	font-size: 12px;
	color: #232323;
	padding-left: 5px;
	outline: none;
	width: 558px;
	height: 268px;
}

#button-div {
	width: 460px;
	height: 30px;
	margin-top: 20px;
	margin-right: 0px;
	float: left;
	margin-left: 90px;
}

#add-video-button-div {
	width: 460px;
	height: 30px;
	margin-top: 20px;
	margin-right: 0px;
	float: left;
	margin-left: 100px;
}

#button-div1 {
	width: 460px;
	height: 30px;
	margin-right: 0px;
}

.profileBtn {
	height: 22px;
	width: 60px;
	color: #fff;
	border: none;
	background: #000;
	margin-left: 14px;
}

.profileBtnYellow {
	height: 22px;
	width: 60px;
	color: #000;
	font-size: 10px;
	font-weight: bold;
	border: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#dde27a),
	to(#e0df2b));
	background: -moz-linear-gradient(top, #dde27a, #e0df2b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dde27a', endColorstr='#e0df2b');
	margin-left: 14px;
}

.messageText {
	color: #363636;
	font-size: 20px;
}

.message {
	height: 70px;
	width: 100%;
	text-align: center;
	margin-top: 80px;
}

#chooseFileDiv {
	width: 700px;
	height: 60px;
}

.edit {
	width: 90px;
}

.info-div {
	min-height: 35px;
	width: 700px;
	border-bottom: 1px dashed #000;
	display: inline-block;
	vertical-align: top;
}

.info-div a:hover {
	text-decoration: underline;
}

/************************** Track Page *****************************/
#pageContent {
	width: 1120px;
	background: none;
	padding-top: 2px;
}

/***************************** GENRE LIST ************************/
#genre-list {
	width: 220px;
	min-height: 100px;
	float: left;
}

#genre-list ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#genre-list ul li {
	height: 48px;
	line-height: 48px;
}

#genre-list ul li.light a,#genre-list ul li.dark a {
	color: #ffffff;
	font-weight: lighter;
	line-height: 48px;
	display: block;
	padding: 0px 20px;
	width: 100%;
}

#genre-list ul li.light {
	background: #161617;
}

#genre-list ul li.dark {
	background: #070707;
}

#genre-list ul li:hover {
	background: -webkit-linear-gradient(top, #dee16d, #e0df29);
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dee16d",
		endColorstr="#e0df29" );
}

.active-genre-list {
	background: -webkit-linear-gradient(top, #dee16d, #e0df29);
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dee16d",
		endColorstr="#e0df29" );
}

.active-genre-list a,#genre-list ul li:hover a {
	color: #000000;
	font-weight: normal;
	line-height: 48px;
	display: block;
	padding: 0px 20px;
	width: 100%;
}

/************************** TRACK LIST *******************************/
#track-list {
	background: #ffffff;
	width: 900px;
	float: left;
	min-height: 890px;
	position: relative;
	padding-top: 15px;
}

#titleBar {
	width: 720px;
	padding: 10px;
	display: block;
	margin: 0px 20px 0px;
	margin-top: 20px;
	padding-top:50px;
}

#titleBar div {
	display: inline-block;
	font-weight: normal;
}

.music-track-player-action-head {
	width: 117px;
}

.music-track-title-head {
	width: 160px;
}

.music-track-artist-name-head {
}

.music-track-container {
	background: #ffffff;
	width: 810px;
	height: 47px;
	padding: 0px 10px 13px;
	display: block;
	margin: 0px 10px 10px;
	float: left;
	position: relative;
}

.music-track-container div {
	display: inline-block;
	vertical-align: middle;
	float: left;
}

.music-track-container:hover {
	background: -webkit-linear-gradient(top, #dee16d, #e0df29);
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dee16d",
		endColorstr="#e0df29" );
}

.music-track-player-action {
	width: 50px;
	margin-left: 10px;
	margin-bottom: 4px;
	margin-top: 13px;
}

.music-track-artwrok {
	width: 60px;
	margin-right: 10px;
	margin-top: 1px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	margin-top: 7px;
}

.music-track-title {
	width: 160px;
	line-height: 38px;
	margin-top: 13px;
}

.music-track-title a {
	color: #000000;
}

.music-track-artist-name {
	width: 150px;
	line-height: 38px;
	margin-top: 13px;
}

.music-track-artist-name a {
	color: #000000;
	cursor: pointer;
	
}

.music-track-artist-name a:hover{
	text-decoration: underline;
}

.music-track-user-action-favroite {
	width: 40px;
	text-align: center;
	margin-top: 20px;
}

.music-track-user-action-share {
	width: 80px;
	text-align: center;
	position: relative;
	margin-top: 20px;
}

.music-track-user-action-share-small {
	width: 50px;
	text-align: center;
	position: relative;
	margin-top: 20px;
}

.music-track-user-action-download {
	width: 66px;
	text-align: center;
	margin-top: 20px;
}

.music-track-user-action-download-small {
	width: 30px;
	text-align: center;
	margin-top: 20px;
}

.music-track-user-action-bumpp {
	width: 108px;
	text-align: center;
	position: relative;
	margin-top: 20px;
}

.music-track-user-action-licence {
	text-align: center;
	width: 60px;
	margin-top: 20px;
}

.music-track-user-action-licence-fav {
	text-align: center;
	width: 75px;
	margin-top: 20px;
}

.music-track-user-action-delete {
	margin-top: 20px;
}

.music-track-player-action img,.music-track-user-action-favroite img,.music-track-user-action-share-small img,.music-track-user-action-share img,.music-track-user-action-download img,.music-track-user-action-bumpp img,.music-track-user-action-licence img
	{
	cursor: pointer;
}

/************************** Search *****************************/
#track-list-search-area {
	width: 100%;
	height: 50px;
	float: left;
	display: inline-block;
}

#search {
	position: absolute;
	right: 10px;
	top: 10px;
}

.input-wrapper {
	
}

.trackSearch {
	border: 1px solid #000000;
	margin: 0px;
	display: inline-block;
	float: left;
	width: 185px;
	height: 16px;
	padding: 2px 5px;
}

.search-button {
	margin: 0px;
	display: inline-block;
	float: left;
	background: #000000;
	color: #ffffff;
	border: none;
	height: 22px;
	line-height: 22px;
}

#selectBox1 {
	background: #d1d2d4;
	width: 172px;
	height: 25px;
	border: none;
	outline: none;
}

#comment-share-div {
	height: 126px;
	width: 576px;
	/*background: #e7e8e9;*/
	/*background: #a7a8a9;*/
	margin: auto;
	padding: 12px;
}

#text-area-div {
	width: 480px;
	height: 124px;
	background: #fff;
	display: inline-block;
}

#post-btn-div {
	display: inline-block;
	width: 80px;
	height: 50px;
	vertical-align: top;
	margin-left: 10px;
	margin-top: 45px;
}

.post-textarea {
	width: 480px;
	height: 124px;
	border: 1px solid #cccccc;
	outline: none;
	resize:none;
}

.post-btn {
	border: none;
	background: #000;
	width: 80px;
	color: #fff;
	height: 32px;
	padding: 5px 15px;
	font-size: 12px;
}

/************************** Friend List *****************************/
#friendContainer,.friendContainer {
	width: 785px;
	height: 75px;
	/*background: #eeefef;*/
	background: #ffffff;
	margin: 0 auto;
	margin-top: 8px;
	padding: 5px;
	position: relative;
}

#friendContainer:hover {
	background: -webkit-linear-gradient(top, #dee16d, #e0df29);
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dee16d",
		endColorstr="#e0df29" );
}

.pic-name-div {
	width: 500px;
	height: 75px;
	display: inline-block;
	vertical-align: top;
}

#block-remove-div,.block-remove-div {
	width: 250px;
	height: 50px;
	display: inline-block;
	vertical-align: top;
	margin-top: 4px;
	margin-left: 0px;
}

#pic-div1 {
	width: 88px;
	height: 88px;
	display: inline-block;
	vertical-align: top;
}

.pic-div {
	width: 75px;
	height: 75px;
	display: inline-block;
	vertical-align: top;
}

#name-div,.name-div {
	width: 406px;
	height: 14px;
	display: inline-block;
	vertical-align: top;
	padding: 0px 12px;
	padding-right: 0px;
}

#name-div a,.name-div a {
	color: #444;
	font-size: 16px;
	font-weight: bold;
}

.request-user-location {
	background: url(../images/lives.jpg) no-repeat center left;
	padding-left: 25px;
	color: #555;
	line-height: 20px;
}

.block-div {
	width: 50px;
	height: 12px;
	display: inline-block;
	vertical-align: top;
	padding: 19px 3px;
	margin-left: 10px;
}

.block-div a {
	color: #000;
}

.remove-div {
	height: 12px;
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	padding: 19px 0px 19px 20px;
}

#remove-div a {
	color: #000;
}

#recent-friends {
	width: 700px;
	height: 160px;
	margin-left: 30px;
}

#recent-friend {
	width: 100px;
	height: 150px;
	margin-left: 10px;
	display: inline-block;
	margin-top: 10px;
	vertical-align: top;
}

.recent-frnd-name {
	margin-top: 5px;
	width: 100px;
	height: 30px;
	overflow: hidden;
}

.recent-frnd-name a {
	color: #000;
}

#all-friends-heading-div {
	height: 30px;
	width: 790px;
	margin-left: 40px;
	margin-top: 10px;
}

#heading-left {
	height: 30px;
	width: 220px;
	display: inline-block;
	vertical-align: top;
}

#search-right {
	height: 30px;
	width: 250px;
	display: inline-block;
	vertical-align: top;
	float: right;
}

#search-text-box {
	display: inline-block;
	vertical-align: top;
}

#search-btn-div {
	display: inline-block;
	vertical-align: top;
	margin-left: -2px;
	margin-top: -2px;
}

.searchTextBox {
	height: 22px;
	border: 1px solid #aaa;
	/*background: #e7e8e9;*/
	background: #ffffff;
	font-size: 14px;
	color: #232323;
	padding-left: 5px;
	width: 170px;
}

.search-btn {
	background: #000;
	border: none;
	color: #fff;
	padding: 5px 10px;
	font-size: 12px;
}

#friendListContainer {
	margin: 0 12px;
}

.frnd-div {
	height: 85px;
	width: 260px;
	margin-left: 10px;
	margin-top: 10px;
	/*background: #e7e8e9;*/
	background: #ffffff;
	display: inline-block;
	position: absolute;
}

.frnd-div:hover {
	
}

.frnd-details {
	display: inline-block;
	width: 190px;
}

.all-frnd-img-div {
	display: inline-block;
	vertical-align: top;
	height: 50px;
	width: 50px;
	margin-top: 8px;
	margin-left: 8px;
}

.all-frnd-name-div {
	display: block;
	width: 190px;
	vertical-align: top;
	margin-top: 8px;
	margin-left: 6px;
}
.all-frnd-name-div div {
	width: 100%;
}
.all-frnd-name-div a {
	color: #000;
	font-size: 16px;
}

.stats {
	margin-left: 5px;
	display: inline-block;
}

.frnd-track-count {
	display: inline-block;
	padding-left: 20px;
	padding-right: 5px;
	background: url(../images/music.png) no-repeat center left;
	border-right: 1px solid #cccccc;
	color: #878787;
}

.frnd-location {
	display: inline-block;
	color: #878787;
}

.msg-button {
	display: inline-block;
	float: right;
}

.messageButton {
	text-align: center;
	border: 1px solid #a1a1a1;
	padding: 4px 12px;
	border-radius: 5px;
	color: #414141;
	font-size: 13px;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),
		to(#eeeeee) );
	background: -moz-linear-gradient(top, #ffffff, #eeeeee);
	filter: progid:  DXImageTransform.Microsoft.gradient(  startColorstr= 
		'#ffffff', endColorstr=  '#eeeeee' );
}

#messageDiv {
	position: absolute;
	display: none;
}

#no-result {
	margin-left: 40px;
	margin-top: 20px;
	font-size: 18px;
}

.choose-file {
	text-align: center;
	border-radius: 3px;
	color: #000;
	font-size: 13px;
	width: 200px;
	height: 150px;
	line-height: 50px;
	background: -webkit-gradient(linear, left top, left bottom, from(#dee16d),
		to(#e0df29) );
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid:   DXImageTransform.Microsoft.gradient(   startColorstr=
		 
		'#dee16d', endColorstr=   '#e0df29' );
}

.user-details {
	display: block;
	margin: 25px 7px 5px;
}

.user-image,.user-name {
	display: inline-block;
	vertical-align: top;
	line-height: 30px;
	margin-left: 5px;
}

.privacy-message {
	margin: 30px auto;
	font-size: 14px;
	width: 700px;
}

.frnd-div {
	position: relative;
}

.messageDiv {
	position: absolute;
	top: -80px;
	left: 190px;
	z-index: 20;
}

.no-result {
	margin: 30px 80px;
}

.popUpBottom a {
	text-decoration: underline;
	color: #fff;
}